{
	"name": "myapp",
	"version": "0.0.0",
	"private": true,
	"scripts": {
		"start": "nodemon app.js",
		"test": "ava"
	},
	"dependencies": {
		"ava": "^3.10.1",
		"axios": "^0.19.2",
		"bcrypt": "^5.0.0",
		"bcryptjs": "^2.4.3",
		"cookie-parser": "~1.4.4",
		"cors": "^2.8.5",
		"debug": "~2.6.9",
		"express": "~4.16.1",
		"http-errors": "~1.6.3",
		"json2xls": "^0.1.2",
		"knex": "^0.21.2",
		"moment": "^2.29.1",
		"morgan": "~1.9.1",
		"nodemon": "^2.0.4",
		"passport": "^0.4.1",
		"passport-jwt": "^4.0.0",
		"passport-local": "^1.0.0",
		"pg": "^8.3.0",
		"pug": "2.0.0-beta11",
		"supertest": "^4.0.2"
	},
	"devDependencies": {
		"jest": "^26.1.0"
	}
}
